@charset "UTF-8";
/* CSS Document */

.dreieck_gross { display:none}	
.dreieck_klein { display:block;}	

.menu_box_m_titel {
	font: 20px font3;
}

.img_about {
	height:18px; }	
	

.cont_box_credit {
		font: 20px font3;
		width:calc(100% - 30px);
		padding:15px;

}

.menu_box_mbox{	
	padding-top:22px;
	padding-bottom:20px;

}


.kreisspan {
		font: 52px font2;
		line-height:0px;
		position:relative;
		top:10px;
		left:8px;
}

.kreisspan_klein {
		font: 19px font2;
		line-height:0px;
		position:relative;
		top:-1px;
		left:2px;
		right:3px;
}

.kreisspan_uhr {
		font: 27px font2;
		line-height:0px;
		position:relative;
		top:2px;
		left:2px;
}

.kreisspan_preis {
		font: 24px font2;
		line-height:0px;
		position:relative;
		top:-1px;
		left:0px;
}
.jahrspan{
		font-family:font3;
		line-height:0px;
		margin-bottom:30px;
}





.kreis {
	margin-top:-7px;
	float:left;
	width:14px;
	height:14px;
	border-radius:14px;
	margin-left:-0px;
}
.kreis_t {
	background:white;
	margin-top:-6px;
	float:left;
	width:14px;
	height:14px;
	border-radius:14px;
	border:1px solid black;
	transition: all 150ms;
}
	
.pfeil_wrap {
	margin-top:-5px;
	float:left;
	width:28px;
	height:12px;
	position:absolute;
	overflow:hidden;
	transition: all 200ms;

	}
	
.pfeil {
	margin-top:5px;
	margin-left:5px;
	width:14px;
	height:14px;
	border:1px solid black;
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	transition: background 250ms;}
	
.kreuz_svg {fill:;stroke:white;stroke-width:1; transition:fill 130ms;}
.dreieck_svg {fill:white;stroke:black;stroke-width:1; transition:fill 130ms;}
.menu_box_mbox:hover .dreieck_svg {fill:black;}
.dreieckW_svg {fill:white;stroke:white;stroke-width:1; }
.dreieck_svg_wrap {viewbox:0 0 10 17}
	
.menu_box_mbox:hover .pfeil_wrap .pfeil {
	background:black;
}


.text_popup {
	width:46%; 
	float:left;
	font: 20px font3;
	float:left;}

